Error

two or more packages specified (libknewstuff2-4 libsane-extras)